# Class OptionUtils

java.lang.Object
org.mariadb.jdbc.internal.util.OptionUtils

public class OptionUtils extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Map<String, DefaultOptions>`
`OPTIONS_MAP`

## Constructor Summary

Constructors
Constructor
Description
`OptionUtils()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### OPTIONS_MAP

public static final Map<String, DefaultOptions> OPTIONS_MAP

## Constructor Details

### OptionUtils

public OptionUtils()